{% extends "main/base.html" %}

{% block titulo %}Enquetes do Usuário "{{ autor.pseudonimo }}"{% endblock %}

{% block conteudo %}
    <ul>
    {% for pergunta in autor.enquetes_por_data_publicacao %}
        <li>
            <a href="{% url 'main:detalhes' pergunta.id %}">
                {{ pergunta.texto }}
            </a>
            (<a href="{% url 'main:resultado' pergunta.id %}">
                ver parcial
            </a>)
        </li>
    {% endfor %}
    </ul>
{% endblock %}